<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02548bcbc80a7bef59709f25e69034a5">
  <dict>
    <!--2023-01-03 14:42:00.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:50:38.000-->
    <int key="num_match">10</int>
  </dict>
</config>
